# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ghex-docs
pkgbase = ghex
xdata = pkgtype=split
pkgver = 46.1-1.0
pkgdesc = A simple binary editor for the Gnome desktop (documentation)
url = https://wiki.gnome.org/Apps/Ghex
builddate = 1732904062
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2244019
arch = pentium4
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
makedepend = yelp-tools
